yes|symptom|symptom|Symptom||yes|yes|symptom|yes|yes
yes|phaseFound|phaseFound|Phase found||yes|yes|phase|yes|yes
yes|phaseInject|phaseInject|Phase injected||no|no|phase|yes|yes
yes|priority|priority|Priority|Priority|no|no|priority|no|no
yes|target|target|Target|Target|no|no||yes|no
